<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style.css" />
    <title>Final Project</title>
    
</head>
<body>
    <div class="header">
        <a href="../index.html"><h1 class="headerBig">DIGITAL FABRICATION I</h1></a>
    </div>
  
    <div class="nav">
        <ul style="list-style:none;">
          <li>
            <h2><a href="assignments.html">ASSIGNMENTS</a></h2>
          </li>
          <li>
            <li>
              <h2><a href="./final.project.html">FINAL PROJECT</a></h2>
            </li>
            <h2><a href="links.html">LINKS</a></h2>
          </li>
          <li>
            <h2><a href="pages/contact.html">CONTACT</a></h2>
          </li>
        </ul>
      <div class="content">
        
        <h2>Final Project Idea: Plinko Chimes</h2>
        <div style='display:flex; flex-direction:row; flex-wrap: wrap;'>
        
          <img src= '../assets/bigChime.jpeg' onclick="window.open('../assets/bigChime.jpeg', '_blank');"></img>
          <img src='../assets/intSketch.jpeg' onclick="window.open('../assets/intSketch.jpeg', '_blank');"></img>
          <img src='../assets/pipeOrgan.png' onclick="window.open('../assets/pipeOrgan.png', '_blank');"></img>
          <img src='../assets/plinko2.jpeg' style='width:100%' onclick="window.open('../assets/plinko2.jpeg', '_blank');"></img>
          <div class='picBox'>
          <img src='../assets/plinko.jpeg' onclick="window.open('../assets/plinko.jpeg', '_blank');"></img>
          <img src='../assets/flutes.jpeg' onclick="window.open('../assets/flutes.jpeg', '_blank');"></img></div>
            </div>
        <p>
            I am interested in exploring the idea of windchimes and resonant 'flutes' from various materials designed using CNC, 3D Ceramic Printing among other production methods. The idea is inspired by traditional wind chimes, pipe organs, Japanese water flutes and the "Plinko" Game, made famous by the TV Game Show "The Price is Right". The idea is to create generative rhythms and sounds in an acoustic and analog way. This project will allow me to explore different materials in terms of shape and resonant potential as well as many sculptural considerations. Additionally I will have to consider how to design a structure for holding or displaying this 'instrument' as a freestanding display, on a table-top or leaning against a wall. Finally I am also considering some sort of microphone element to capture the audio as it is generated. 
        </p>

        
<div class='content'>
  <h2>Research/Links:</h2> 
  <div>
    <a href="https://www.yamaha.com/en/musical_instrument_guide/pipeorgan/mechanism/" target="_blank">Pipe Organ Instrument Guide</a>
    <a href="http://www.vibrationdata.com/WindChimes.htm" target="_blank">Wind Chime Acoustics</a>
    </div>
    <h2>Considerations:</h2>
          <ul>
                <li>What does it do?</li>
                <li>Who's done what beforehand?</li>
                <li>What did you design?</li>
                <li>What materials and components were used?</li>
                <li>What materials and components were used?</li> 
                <li>Where did they come from?</li>
                <li>How much did they cost?</li>
                <li>What parts and systems were made?</li>
                <li>What processes were used?</li>
                <li>What questions were answered?</li>
                <li>What worked?</li>
                <li>What didn't?</li>
                <li>How was it evaluated?</li>
                <li>What are the implications?</li>
                </ul>
              <p>               At the end of the course you should have a summary slide and one-minute video explaining the conception, construction and operation of your final project.</li>                
              </p>          
                <p>Your project should incorporate:
        
                <ul>
                <li>2D and 3D design</li>
                <li>additive and subtractive fabrication processes,</li>
                <li>electronics design and production,</li>
                <li>embedded microcontroller interfacing and programming</li>
                <li>as well as system design and packaging.</li></ul>
              </p>

        </p>
  


</div>
      

</body>

<footer>Copyright 2022 © Monika Hauck</footer>
</html>